Subject: Fwd: I'll be reporting to normal shift tomorrow and avail this approved leave later
From: Deep Kammal <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 11 Oct 2017 16:14:16 +0530 (IST)

Dear Ms. Swati, 

Please accept my apology for missing you to mark a 'cc' to you. 

kindly go through the trailing email for my leave and reporting. 

Best regards, 

Deep Kammal 

From: "Deep Kammal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Virat" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Wednesday, 11 October, 2017 15:59:09 
Subject: I'll be reporting to normal shift tomorrow and avail this approved leave later 

Dear Mr. Ashish Dabral, 

I would like to inform you that I have reported to work at 2.30 pm while i was authorised to report at 4, as a half day leave for today (11/10/17) and tomorrow (12/10/17) was approved. I don't need the approved half day leave for tomorrow and will be reporting to normal (complete) shift tomorrow. 

Further, this half day approved leave for tomorrow, i'll avail later and date will be confirmed to you. 

Best regards, 

Deep Kammal